{% extends "base_user.html" %}
{% load crispy_forms_tags %}

{% block content %}
    <h6>{{ building }}</h6>
    <a href="{% url "home_submit" %}">Retour au choix du bâtiment (Return to building selection)</a><br/><br/>

    {% for alert in alerts %}
        <div class="alert alert-danger" role="alert">
            {{ alert }}
        </div>
    {% endfor %}

    <form method="post">
        {% csrf_token %}
        {{ form|crispy }}

        <div class="h-captcha" data-sitekey="{{ pub_key }}"></div>
        <script src="https://hcaptcha.com/1/api.js" async defer></script>

        <button type="submit" class="btn btn-success btn-lg btn-block">Valider</button>
    </form>
{% endblock %}
